.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:sans-serif;visibility:hidden;}
.ff2{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-231.872000px;}
._1{width:7.744000px;}
._3{width:1419.048000px;}
._e{width:1485.744000px;}
._d{width:1525.680000px;}
._8{width:1548.384000px;}
._2{width:1557.696000px;}
._b{width:1563.024000px;}
._c{width:1564.416000px;}
._13{width:1565.736000px;}
._5{width:1577.760000px;}
._4{width:1596.432000px;}
._11{width:1604.472000px;}
._7{width:1617.672000px;}
._a{width:1624.392000px;}
._6{width:1631.064000px;}
._9{width:1647.072000px;}
._12{width:1648.464000px;}
._10{width:1681.800000px;}
._f{width:1739.112000px;}
.fc1{color:rgb(51,102,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y3{bottom:25.182400px;}
.y1{bottom:39.315200px;}
.y2{bottom:39.456000px;}
.y43{bottom:150.625600px;}
.y42{bottom:167.960000px;}
.y41{bottom:185.294400px;}
.y40{bottom:201.744000px;}
.y3f{bottom:242.640000px;}
.y3e{bottom:259.974400px;}
.y3d{bottom:277.308800px;}
.y3c{bottom:294.643200px;}
.y3b{bottom:311.977600px;}
.y3a{bottom:328.457600px;}
.y38{bottom:369.136000px;}
.y39{bottom:369.323200px;}
.y37{bottom:386.470400px;}
.y36{bottom:386.657600px;}
.y34{bottom:403.804800px;}
.y35{bottom:403.992000px;}
.y33{bottom:421.326400px;}
.y32{bottom:437.832000px;}
.y31{bottom:478.672000px;}
.y30{bottom:496.006400px;}
.y2f{bottom:512.456000px;}
.y2e{bottom:553.352000px;}
.y2d{bottom:570.686400px;}
.y2c{bottom:587.136000px;}
.y2a{bottom:627.844800px;}
.y2b{bottom:628.032000px;}
.y29{bottom:644.537600px;}
.y27{bottom:685.190400px;}
.y28{bottom:685.377600px;}
.y25{bottom:702.524800px;}
.y26{bottom:702.712000px;}
.y23{bottom:719.859200px;}
.y24{bottom:720.046400px;}
.y21{bottom:737.193600px;}
.y22{bottom:737.380800px;}
.y1f{bottom:754.528000px;}
.y20{bottom:754.715200px;}
.y1e{bottom:771.195200px;}
.y1c{bottom:811.873600px;}
.y1d{bottom:812.060800px;}
.y1b{bottom:828.540800px;}
.y1a{bottom:869.406400px;}
.y19{bottom:886.740800px;}
.y17{bottom:903.888000px;}
.y18{bottom:904.075200px;}
.y16{bottom:921.409600px;}
.y15{bottom:937.889600px;}
.y13{bottom:978.705600px;}
.y14{bottom:978.763200px;}
.y12{bottom:995.907200px;}
.y11{bottom:996.094400px;}
.y10{bottom:1013.428800px;}
.yf{bottom:1030.763200px;}
.ye{bottom:1048.097600px;}
.yd{bottom:1065.432000px;}
.yc{bottom:1081.937600px;}
.y57{bottom:1090.544000px;}
.y58{bottom:1090.731200px;}
.y55{bottom:1107.878400px;}
.y56{bottom:1108.065600px;}
.y53{bottom:1125.212800px;}
.y54{bottom:1125.400000px;}
.ya{bottom:1126.668800px;}
.yb{bottom:1126.670400px;}
.y51{bottom:1142.547200px;}
.y52{bottom:1142.734400px;}
.y4f{bottom:1159.881600px;}
.y50{bottom:1160.068800px;}
.y9{bottom:1160.851200px;}
.y4d{bottom:1177.216000px;}
.y4e{bottom:1177.403200px;}
.y4b{bottom:1194.550400px;}
.y4c{bottom:1194.737600px;}
.y49{bottom:1211.884800px;}
.y4a{bottom:1212.072000px;}
.y47{bottom:1229.219200px;}
.y48{bottom:1229.406400px;}
.y46{bottom:1245.886400px;}
.y8{bottom:1264.865600px;}
.y7{bottom:1277.001600px;}
.y45{bottom:1286.752000px;}
.y6{bottom:1289.428800px;}
.y5{bottom:1301.451200px;}
.y44{bottom:1303.232000px;}
.y4{bottom:1319.816000px;}
.h6{height:17.232000px;}
.h4{height:18.668000px;}
.h2{height:22.976000px;}
.h3{height:24.412000px;}
.h5{height:40.208000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x9{left:105.185600px;}
.x8{left:111.988800px;}
.xd{left:143.222400px;}
.x4{left:281.454400px;}
.x6{left:318.667200px;}
.x5{left:344.404800px;}
.x7{left:402.476800px;}
.x1{left:439.179200px;}
.x3{left:671.115200px;}
.xc{left:744.286400px;}
.xa{left:763.476800px;}
.x14{left:799.246400px;}
.x13{left:804.027200px;}
.x2{left:805.848000px;}
.xb{left:814.164800px;}
.x11{left:823.227200px;}
.xf{left:828.564800px;}
.x10{left:833.902400px;}
.x12{left:836.571200px;}
.xe{left:841.908800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-193.226667pt;}
._1{width:6.453333pt;}
._3{width:1182.540000pt;}
._e{width:1238.120000pt;}
._d{width:1271.400000pt;}
._8{width:1290.320000pt;}
._2{width:1298.080000pt;}
._b{width:1302.520000pt;}
._c{width:1303.680000pt;}
._13{width:1304.780000pt;}
._5{width:1314.800000pt;}
._4{width:1330.360000pt;}
._11{width:1337.060000pt;}
._7{width:1348.060000pt;}
._a{width:1353.660000pt;}
._6{width:1359.220000pt;}
._9{width:1372.560000pt;}
._12{width:1373.720000pt;}
._10{width:1401.500000pt;}
._f{width:1449.260000pt;}
.fs4{font-size:20.000000pt;}
.fs2{font-size:21.666667pt;}
.fs0{font-size:26.666667pt;}
.fs1{font-size:28.333333pt;}
.fs3{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y3{bottom:20.985333pt;}
.y1{bottom:32.762667pt;}
.y2{bottom:32.880000pt;}
.y43{bottom:125.521333pt;}
.y42{bottom:139.966667pt;}
.y41{bottom:154.412000pt;}
.y40{bottom:168.120000pt;}
.y3f{bottom:202.200000pt;}
.y3e{bottom:216.645333pt;}
.y3d{bottom:231.090667pt;}
.y3c{bottom:245.536000pt;}
.y3b{bottom:259.981333pt;}
.y3a{bottom:273.714667pt;}
.y38{bottom:307.613333pt;}
.y39{bottom:307.769333pt;}
.y37{bottom:322.058667pt;}
.y36{bottom:322.214667pt;}
.y34{bottom:336.504000pt;}
.y35{bottom:336.660000pt;}
.y33{bottom:351.105333pt;}
.y32{bottom:364.860000pt;}
.y31{bottom:398.893333pt;}
.y30{bottom:413.338667pt;}
.y2f{bottom:427.046667pt;}
.y2e{bottom:461.126667pt;}
.y2d{bottom:475.572000pt;}
.y2c{bottom:489.280000pt;}
.y2a{bottom:523.204000pt;}
.y2b{bottom:523.360000pt;}
.y29{bottom:537.114667pt;}
.y27{bottom:570.992000pt;}
.y28{bottom:571.148000pt;}
.y25{bottom:585.437333pt;}
.y26{bottom:585.593333pt;}
.y23{bottom:599.882667pt;}
.y24{bottom:600.038667pt;}
.y21{bottom:614.328000pt;}
.y22{bottom:614.484000pt;}
.y1f{bottom:628.773333pt;}
.y20{bottom:628.929333pt;}
.y1e{bottom:642.662667pt;}
.y1c{bottom:676.561333pt;}
.y1d{bottom:676.717333pt;}
.y1b{bottom:690.450667pt;}
.y1a{bottom:724.505333pt;}
.y19{bottom:738.950667pt;}
.y17{bottom:753.240000pt;}
.y18{bottom:753.396000pt;}
.y16{bottom:767.841333pt;}
.y15{bottom:781.574667pt;}
.y13{bottom:815.588000pt;}
.y14{bottom:815.636000pt;}
.y12{bottom:829.922667pt;}
.y11{bottom:830.078667pt;}
.y10{bottom:844.524000pt;}
.yf{bottom:858.969333pt;}
.ye{bottom:873.414667pt;}
.yd{bottom:887.860000pt;}
.yc{bottom:901.614667pt;}
.y57{bottom:908.786667pt;}
.y58{bottom:908.942667pt;}
.y55{bottom:923.232000pt;}
.y56{bottom:923.388000pt;}
.y53{bottom:937.677333pt;}
.y54{bottom:937.833333pt;}
.ya{bottom:938.890667pt;}
.yb{bottom:938.892000pt;}
.y51{bottom:952.122667pt;}
.y52{bottom:952.278667pt;}
.y4f{bottom:966.568000pt;}
.y50{bottom:966.724000pt;}
.y9{bottom:967.376000pt;}
.y4d{bottom:981.013333pt;}
.y4e{bottom:981.169333pt;}
.y4b{bottom:995.458667pt;}
.y4c{bottom:995.614667pt;}
.y49{bottom:1009.904000pt;}
.y4a{bottom:1010.060000pt;}
.y47{bottom:1024.349333pt;}
.y48{bottom:1024.505333pt;}
.y46{bottom:1038.238667pt;}
.y8{bottom:1054.054667pt;}
.y7{bottom:1064.168000pt;}
.y45{bottom:1072.293333pt;}
.y6{bottom:1074.524000pt;}
.y5{bottom:1084.542667pt;}
.y44{bottom:1086.026667pt;}
.y4{bottom:1099.846667pt;}
.h6{height:14.360000pt;}
.h4{height:15.556667pt;}
.h2{height:19.146667pt;}
.h3{height:20.343333pt;}
.h5{height:33.506667pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x9{left:87.654667pt;}
.x8{left:93.324000pt;}
.xd{left:119.352000pt;}
.x4{left:234.545333pt;}
.x6{left:265.556000pt;}
.x5{left:287.004000pt;}
.x7{left:335.397333pt;}
.x1{left:365.982667pt;}
.x3{left:559.262667pt;}
.xc{left:620.238667pt;}
.xa{left:636.230667pt;}
.x14{left:666.038667pt;}
.x13{left:670.022667pt;}
.x2{left:671.540000pt;}
.xb{left:678.470667pt;}
.x11{left:686.022667pt;}
.xf{left:690.470667pt;}
.x10{left:694.918667pt;}
.x12{left:697.142667pt;}
.xe{left:701.590667pt;}
}
